{
  "action_id": "hold_wrist_missionary",
  "action_name": "Hold Wrist Missionary",
  "action": {
    "base": "missionary, facing each other, on top, lying on back, intimacy, sex",
    "head": "looking at partner",
    "upper_body": "arms overhead, arms above head",
    "lower_body": "legs apart, legs spread, knees up",
    "hands": "wrists held",
    "feet": "toes curled",
    "additional": "pinned, dominance, submission, holding hands"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/hold_wrist_missionary.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "hold_wrist_missionary",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  },
  "prompt": "missionary, on_back, wrists_held, arms_above_head, lying_on_bed, duo, pinned_down, sex, intimacy, legs_spread, legs_apart"
}